<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1607,283" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1607,241,1883,535" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1309,433,1607,535" 
		PlayListWnd="1309,283,1607,433" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#1ae3f0" 
		SpectrumBtmColor="#1ae3f0" 
		SpectrumMidColor="#0bd1bc" 
		SpectrumPeakColor="#1ae3f0" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#1ae3f0" 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		BlurScopeColor="#20ceb8"
	/>
	<Lyric 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		TextColor="#2b575d" 
		HilightColor="#6abbc2" 
		BkgndColor="#000000"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#58546b" 
		Color_Hilight="#d1caf6" 
		Color_Bkgnd="#000000" 
		Color_Number="#58546b" 
		Color_Duration="#adadad" 
		Color_Select="#ae8dd8" 
		Color_Bkgnd2="#000000" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
